# Uses of Interface
org.eclipse.net4j.util.om.log.OMLogFilter

Packages that use OMLogFilter
Package
Description
org.eclipse.net4j.util.om
Interfaces and classes for platform-independent operations and maintenance (O&M).

## Uses of OMLogFilter in org.eclipse.net4j.util.om

Methods in org.eclipse.net4j.util.om with parameters of type OMLogFilter
Modifier and Type
Method
Description
`void`
OMPlatform.`addLogFilter(OMLogFilter logFilter)`
`void`
OMPlatform.`removeLogFilter(OMLogFilter logFilter)`